 videoDrv  = VGA320.DRV
 soundDrv  = SBPRO.DRV
 audioDrv  = AUDBLAST.DRV
 joyDrv    = JOYSTICK.DRV
 kbdDrv    = IBMKBD.DRV
 mouseDrv  = STDMOUSE.DRV
 memoryDrv = ARM.DRV
 minHunk   = 204k
 language  = 1
 cmd       = FPFP
 patchDir  = .\
 sync      = .\
 audioSize = 12k
 
